[Desktop Entry]
Encoding=UTF-8
Name=GNOME Icon Editor
Name[af]=gnome ikoon redigeerder
Name[ar]=محرر الأيقونات GNOME
Name[be]=Рэдактар піктаграмаў GNOME
Name[bg]=GNOME Редактор на икони
Name[bs]=GNOME editor ikona
Name[cs]=Gnome editor ikon
Name[da]=GNOME ikon-editor
Name[de]=Symbol-Editor (GNOME)
Name[el]=Επεξεργαστής Εικονιδίων του GNOME
Name[eo]=Gnoma piktogramredaktilo
Name[et]=GNOME ikoonide redaktor
Name[eu]=GNOME Ikono Editorea
Name[fi]=GNOME Kuvakemuokkain
Name[fr]=Gnome IconEditor
Name[hu]=GNOME ikonszerkesztő
Name[is]=GNOME táknmyndaritill
Name[it]=Editor di icone di GNOME
Name[ja]=GNOMEアイコンエディタ
Name[lt]=GNOME piktogramų redaktorius
Name[lv]=GNOME Ikonu Redaktors
Name[mt]=Editur ta' Ikoni Gnome
Name[nb]=GNOME Ikonredigerer
Name[nn]=GNOME Ikonredigering
Name[pl]=Gnome Edytor ikon
Name[pt]=Editor de Ícones do GNOME
Name[pt_BR]=Editor de Ícones
Name[ro]=Editor de iconiţe GNOME
Name[ru]=Редактор пиктограмм GNOME
Name[sk]=GNOME Editor ikon
Name[sl]=Urejevalnik ikon za Gnome
Name[sv]=Ikoneditor för Gnome
Name[th]=เครื่องมือแก้ไขไอคอนของ GNOME
Name[tr]=GNOME Simge Düzenleyici
Name[uk]=Редактор піктограм GNOME
Name[ven]=GNOME Musengulusi wa Aikhono
Name[vi]=Trình biên soạn biểu tượng GNOME
Name[xh]=GNOME Umkhethi we Icon
Name[xx]=xx
Name[zh_CN]=GNOME 图标编辑器
Name[zh_TW]=GNOME 圖示編輯器
Name[zu]=Umhleli we Icon ye Gnome
Exec=gnome-iconedit
Terminal=false
Icon=gnome-iconedit.xpm
Type=Application
